<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
$language = array(
	 'strings1' => ''
	,'err.str0' => '没有文件被上传！'
	,'err.str1' => '请使用POST方式上传文件！'
	,'err.str2' => '文件类型{$fileExt}不正确!您只能上传如下类型的文件：gif,jpg,bmp,jpeg,png'
	,'err.str3' => '系统未开通头像上传功能！'
	,'err.str4' => '上传失败'
	,'tpl.str0' => '上传'
	,'tpl.str1' => '头像成功上传，点击更新保存设置！'
);
?>